Bug 8126 - [UPDATE REQUEST 2014.1] autofs 5.1.3
: [UPDATE REQUEST 2014.1] autofs 5.1.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-05 11:10 MSD by Алзим
Modified: 2017-09-05 14:56 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-07-05 11:10:50 MSD
Обновился autofs.
Comment 1 Алзим 2017-07-05 11:13:04 MSD
autofs 5.1.3
https://abf.io/build_lists/2881739
https://abf.io/build_lists/2881740
Comment 2 s.savelyeva 2017-07-06 18:05:08 MSD
It works!
Comment 3 Алзим 2017-08-23 20:59:35 MSD
Пересборка.
https://abf.io/build_lists/2888434
https://abf.io/build_lists/2888435
Comment 4 Vladimir Potapov 2017-09-01 11:57:43 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2017-09-05 14:05:21 MSD
autofs-5.1.3-1
https://abf.io/build_lists/2888434
https://abf.io/build_lists/2888435
************************** Advisory ****************************
autofs update to 5.1.3
****************************************************************
QA Verified